html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video { 	margin: 0; 	padding: 0; 	border: 0; 	font-size: 100%; 	font: inherit; 	vertical-align: baseline; } article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section { 	display: block; } body { 	line-height: 1; } ol, ul { 	list-style: none; } blockquote, q { 	quotes: none; } blockquote:before, blockquote:after, q:before, q:after { 	content: ''; 	content: none; } table { 	border-collapse: collapse; 	border-spacing: 0; } 
/* ------------------ END OF RESET ------------------ */

html {  /* background-color: rgb(225,195,4);*/
		background-color: white; }

/* ---- Setting background colors ---- */

#navbelow ul li, .shadow, .textbox {

	background-color: none;
}

a {	text-decoration: none; color: rgb(100,100,100)}
a:hover {color: black;}

/* SHADOW */

 .shadow {
	-moz-box-shadow: 		 0px 3px 14px -3px #000000;
	-webkit-box-shadow: 	 0px 3px 14px -3px #000000;
	box-shadow: 			 0px 3px 14px -3px #000000;
	/* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
	margin-top: 30px;
}

.shadow2 {
	-moz-box-shadow: 		 inset 0px 0px 25px -10px #000000;
	-webkit-box-shadow: 	 inset 0px 0px 25px -10px #000000;
	box-shadow: 			 inset 0px 0px 25px -10px #000000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
}

/* STRETCHER */ .stretcher {width: 100%; display: inline-block; font-size: 0; line-height: 0; height: 0px; }

/* CONTAINERS */

.group:after {
  content: "";
  display: table;
  clear: both;
}

.section {

	text-align: center;
	margin-top: 30px;
}

.container {

	max-width: 70%;
	margin: 0 auto;
}

.row {

	margin: 30px 0;
}

.row .container {

	max-width: 280px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}

.row .container p {

	text-align: center;
	font-size: 0.8em;
}

.col_2 {

	width: 45%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
	padding: 30px 0 10px;
}

.col_2.wide {

	width: 47%;
}



.condensed p, .condensed .quote {

	padding-bottom: 0;
}

.col_2 img {

	margin: 0 auto 15px;
	display: block;
}

._500 {

	width: 500px;
}

.full-width {

	width: 100%;
	text-align: center;
}

.right {

	float: right;
}

.left {

	float: left;
}

.text-left {

	text-align: left;
}

.text-right {

	text-align: right;
}

.align_center {

	text-align: center;
}

.align_right {

	text-align: right;
}

.align_center p {

	text-align: center;
}

.inline-block {

	display: inline-block;
}

.social_media_container {

	padding: 15px;
}

.social_media_container p {

	padding: 5px 15px;
}

#book-feature img {

	margin: 0 auto;
	display: block;
}

#book-feature .quote p {

	font-size: 16px;
}

/* FONT FACE KITS */
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Algre Sans";src:url("alegresans/Al__gre_Sans.eot?") format("eot"),url("alegresans/Al__gre_Sans.woff") format("woff"),url("alegresans/Al__gre_Sans.ttf") format("truetype"),url("alegresans/Al__gre_Sans.svg#AlegreSans") format("svg");font-weight:normal;font-style:normal;}	

/* IMPACT LABEL FONT FACE KIT */@font-face {     font-family: 'ImpactLabelRegular';     src: url('impactlabel/Impact_Label-webfont.eot');     src: url('impactlabel/Impact_Label-webfont.eot?#iefix') format('embedded-opentype'),          url('impactlabel/Impact_Label-webfont.woff') format('woff'),          url('impactlabel/Impact_Label-webfont.ttf') format('truetype'),          url('impactlabel/Impact_Label-webfont.svg#ImpactLabelRegular') format('svg');     font-weight: normal;     font-style: normal; }

/* ____________________________________________________________________________________________________________________________________ */

/* MAIN CONTAINER */
#container {
	height: auto;
	width: 1000px;
	margin: 0px auto;
}

/* MAIN NAV TOP */
#navtop {
	height: 300px;
	width: 1000px;
	text-align: justify;
   -ms-text-justify: distribute-all-lines;
   text-justify: distribute-all-lines;
   margin-bottom: 6px;
}

#navtop ul {
	text-align: justify;
   -ms-text-justify: distribute-all-lines;
   text-justify: distribute-all-lines;
   height: auto;
}

#navtop ul li {
	height: 300px;
	width: 160px;
	vertical-align: top;
   display: inline-block;
   *display: inline;
   zoom: 1;
	margin: 0px auto;
}
	/*NAV TOP STYLE*/
#navtop li {background-image: url('images/navtop3.png');}

#navtop li.dream {background-position: 0px 0px;}
#navtop li.connect {background-position: 745px 0px;}
#navtop li.make {background-position: 500px 0px;}
#navtop li.advise {background-position: 260px 0px;}

#navtop li:hover {
	opacity: .9;
}
	
/* MAIN TITLE */

#title {
	width: 1000px;
	height: 144px;
	background-image: url('images/misfitlogo.png');
	margin: 30px 0;
}

#title:hover {opacity: .8;}

/* NAV BELOW */

#navbelow {
	margin-bottom: 20px;
	height: 40px;
	width: 1000px;
	text-align: justify;
   -ms-text-justify: distribute-all-lines;
   text-justify: distribute-all-lines;
}

#navbelow ul {
	text-align: justify;
   -ms-text-justify: distribute-all-lines;
   text-justify: distribute-all-lines;
   height: auto;
}

#navbelow ul li {
	height: 40px;
	width: 137.1px;
	vertical-align: top;
   display: inline-block;
   *display: inline;
   zoom: 1;
	margin: 0px auto;
}

/* TEXT & TEXTBOX STYLING */

h1 {
	color: white;
	font-family:"Algre Sans";
	font-size: 40px;
	padding: 10px;
	text-align: center;
	margin-top: 130px;
	text-shadow: 2px 2px 4px #000;
	letter-spacing: 7px;
}

h2 {
	font-family:"Algre Sans";
	padding: 3px;
	text-align: center;
	font-size: 34px;
	letter-spacing: 4px;
	color: black;

}

h2:hover { 	color: white; 	background-color: black; }

.textbox {
	margin-top: 20px;
	padding: 20px;
}

.textbox p {
	
	margin: 0 auto;
}

.textbox p._811 {

	width: 811px;
}

.quote {

	padding: 20px 0;
}

.quote p:nth-child(1) {

	font-style: italic;
}

.quote p, #book-description-long p {

	max-width: 811px;
	margin: 0 auto;
}

h3 {
	font-family:"ImpactLabelRegular";
	padding: 8px;
	text-transform: rotate 5px;
	text-align: center;
	font-size: 55px;
	letter-spacing: 1px;
	width: 900px;
	margin: 10px auto 30px;
	display: block;
	/* Safari */
	-webkit-transform: rotate(-1deg);
	/* Firefox */
	-moz-transform: rotate(-1deg);
	/* IE */
	-ms-transform: rotate(-1deg);
	/* Opera */
	-o-transform: rotate(-1deg);
}

h4 {

	font-family:"Algre Sans";
	font-size: 36px;
}

h5 {
	
	font-family: "Algre Sans";
	font-size: 32px;
	letter-spacing: 0.02em;
}

h5 a {

	text-decoration: underline;
}

p {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 17px;
	letter-spacing: 0px;
	padding: 15px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 1.5;
	text-align: justify;
}

.video {
	margin-left: 15px;
}

.dark_gray {

	color: rgb(80,80,80);
}

.book_image {

	width: 350px;
}

/* BOTTOM BANNER */
#featured {
	width: 1000px;
	height: 90px;
	background-position: 0px -37px;;
}

#featured img {
	max-width: 150px;
	max-height: 70px;
	float: left;
	padding: 10px 5px 5px 5px;
	padding-left: 20px;
}

#banner1:hover {opacity: .7;}
#banner2:hover {opacity: .7;}


/* HOME */

#home-feature .col_2 {

	width: 48%;
}


/* SOCIAL MEDIA */

#social-media {

	padding: 30px 0 20px 0;
}

#social-media h5 {

	margin: 45px 0 15px;
}

#facebook-container {

	text-align: center;
	padding: 0;
}

.fb-facepile {

	padding: 20px 47px;
	border: 2px solid black;
	border-radius: 10px;
	-moz-border-radius: 10px;
}

.fbicon {

	margin: 0 1px;
}

/* Customize Google Form */

.ss-q-short {

	width: 300px;
	height: 50px;
	font-size: 22px;
	line-height: 50px;
	padding: 5px 15px;
	border: 1px solid gray;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#id_submit {

	color: white;
	background-color: black;
	font-size: 22px;
	line-height: 22px;
	height: 63px;
	padding: 5px 35px;
	margin-left: 10px;
	border: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
}

.ss-form-entry input {

	display: inline-block;
}

#book-description-long {

	padding: 50px 10px 30px;
}

#press {

	padding: 50px 0;
}

#press h3 {

	padding-bottom: 30px;
}

#press h4 {

	margin: 25px 0;
}

#press a {

	color: black;
}

#press a:hover {

	color: rgb(150,150,150);
}

/* BUTTONS */

.buy-buttons li {

	border: 2px solid black;
	display: inline-block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	font-family:"Algre Sans";
	width: 150px;
	text-align: center;
	font-size: 1.2em;
	margin: 12px;
	letter-spacing: 0.03em;
}

.buy-buttons li a {

	display: block;
	color: black;
	padding: 20px;
}

.buy-buttons li a:hover {

	color: #a9a9a9;
}


/* BLOG */

#blog-text {

	padding: 40px;
}

.tumblr_title {

	font-size: 20px;
	letter-spacing: 0.2em;
	font-family: 'Droid Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
	text-transform: uppercase;
	margin: 15px 0;
}

.tumblr_post {

	margin-bottom: 40px;
}

/* FILM */

.videobox p {

	padding-bottom: 0;
}

/* AUTHORS */

bio p {

	text-align: left;
}

/* SPEAKING */

ul.events-list {

	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 20px;
	padding: 15px 0 15px 222px;
	
}

ul.events-list li {

	margin: 25px 0;
	text-align: left;

}

ul.events-list li span {

	color: rgb(120,120,120);
}


/* FOOTER */
footer p {font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif; font-size: 10px; text-align: center; padding: 15px;}



/* OVERRIDE STYLES */

.padding-top-0 {

	padding-top: 0;
}

.padding-top-30 {

	padding-top: 30px;
}

.padding-bottom-15 {

	padding-bottom: 15px;
}

.padding-bottom-30 {

	padding-bottom: 30px;
}
